Bug 825059 - [abrt] kernel: WARNING: at drivers/ata/libata-core.c:6175 ata_host_detach+0xef/0x100()
[abrt] kernel: WARNING: at drivers/ata/libata-core.c:6175 ata_host_detach+0xe...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:baccf061627dedc5adb57726b4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 21:12 EDT by gcarter
Modified: 2012-11-14 10:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (4.20 KB, text/plain)
2012-05-24 21:12 EDT, gcarter
no flags Details

  None (edit)
Description gcarter 2012-05-24 21:12:18 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.6-3.fc16.x86_64 root=UUID=a18f7c65-dc51-47ce-975f-b66eda77b415 ro radeon.pcie_gen2=1 rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.6-3.fc16.x86_64
reason:         WARNING: at drivers/ata/libata-core.c:6175 ata_host_detach+0xef/0x100()
time:           Thu 24 May 2012 08:07:18 PM CDT

smolt_data:     Text file, 4300 bytes

backtrace:
:WARNING: at drivers/ata/libata-core.c:6175 ata_host_detach+0xef/0x100()
:Hardware name: W840DI
:Modules linked in: sata_sil24 tcp_lp ppdev parport_pc lp parport fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack xt_CHECKSUM iptable_mangle bridge stp llc lockd be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi tpm_bios scsi_transport_iscsi rfcomm bnep arc4 ir_lirc_codec lirc_dev ir_mce_kbd_decoder ir_sanyo_decoder ir_sony_decoder ir_jvc_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder rc_rc6_mce mceusb rc_core uvcvideo videobuf2_core snd_hda_codec_hdmi videodev media videobuf2_vmalloc videobuf2_memops snd_hda_codec_realtek joydev ath9k snd_hda_intel btusb microcode snd_hda_codec mac80211 bluetooth r592 snd_hwdep ath9k_common mmc_block memstick ath9k_hw snd_seq snd_seq_device ath iTCO_wdt i2c_i801 iTCO_vendor_support cfg80211 snd_pcm sky2 rfkill snd_tim
:er snd soundcore snd_page_alloc binfmt_misc sunrpc vhost_net macvtap macvlan tun virtio_net kvm_intel kvm uinput sdhci_pci sdhci mmc_core firewire_ohci firewire_core crc_itu_t ata_generic pata_acpi pata_jmicron video radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 11, comm: kworker/0:1 Tainted: G        W    3.3.6-3.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
: [<ffffffff813db14f>] ata_host_detach+0xef/0x100
: [<ffffffff813db17d>] ata_pci_remove_one+0x1d/0x20
: [<ffffffff812e8156>] pci_device_remove+0x46/0x110
: [<ffffffff813a168c>] __device_release_driver+0x7c/0xe0
: [<ffffffff813a171c>] device_release_driver+0x2c/0x40
: [<ffffffff813a1133>] bus_remove_device+0xe3/0x150
: [<ffffffff8139de80>] device_del+0x120/0x1a0
: [<ffffffff8139df22>] device_unregister+0x22/0x60
: [<ffffffff812e1eec>] pci_stop_bus_device+0x8c/0xa0
: [<ffffffff812f9611>] acpiphp_disable_slot+0xa1/0x190
: [<ffffffff812f82a2>] ? get_slot_status+0x92/0xc0
: [<ffffffff812f9735>] acpiphp_check_bridge+0x35/0xf0
: [<ffffffff812f9d5e>] _handle_hotplug_event_bridge+0x2de/0x4e0
: [<ffffffff81071ca6>] ? move_linked_works+0x66/0x90
: [<ffffffff8131b77c>] ? acpi_os_wait_events_complete+0x23/0x23
: [<ffffffff812f9a80>] ? _handle_hotplug_event_func+0x1d0/0x1d0
: [<ffffffff8107478e>] process_one_work+0x11e/0x470
: [<ffffffff8107559f>] worker_thread+0x15f/0x360
: [<ffffffff81075440>] ? manage_workers+0x230/0x230
: [<ffffffff81079d83>] kthread+0x93/0xa0
: [<ffffffff815fd8a4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079cf0>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff815fd8a0>] ? gs_change+0x13/0x13
Comment 1 gcarter 2012-05-24 21:12:26 EDT
Created attachment 586730 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:33:40 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:20:44 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.